## proftpd-mod-geoip2 0.1

=== debian/changelog ===
proftpd-mod-geoip2 (0.1-1build7) questing; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.9~dfsg-3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Sep 2025 23:22:09 +0200

proftpd-mod-geoip2 (0.1-1build6) plucky; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.8.c+dfsg-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Feb 2025 10:56:02 +0100

proftpd-mod-geoip2 (0.1-1build5) noble; urgency=medium

  * No-change rebuild for proftpd soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 22 Dec 2023 13:19:52 +0100

proftpd-mod-geoip2 (0.1-1build4) noble; urgency=medium

  * Rebuild against 'new proftpd-dfsg 1.3.8.a+dfsg-1'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Nov 2023 09:52:07 +0100

proftpd-mod-geoip2 (0.1-1build3) lunar; urgency=medium

  * Rebuild against new proftpd-abi-1.3.8.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Jan 2023 08:36:20 +0100

proftpd-mod-geoip2 (0.1-1build2) kinetic; urgency=medium

  * Rebuild against new proftpd-dfsg 1.3.7c-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 May 2022 08:54:18 +0200

proftpd-mod-geoip2 (0.1-1build1) jammy; urgency=medium

  * No-change rebuild for proftpd update.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Feb 2022 07:41:45 +0100

proftpd-mod-geoip2 (0.1-1) unstable; urgency=medium

  * Initial release (Closes: #969764)

 -- Hilmar Preusse <hille42@web.de>  Sun, 06 Sep 2020 23:57:28 +0200
