=== debian/control ===
Source: proftpd-mod-geoip2
Section: net
Priority: optional
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@alioth-lists.debian.net>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Hilmar Preusse <hille42@web.de>
Build-Depends: debhelper-compat (= 13),
 proftpd-dev (>= 1.3.4~rc3-2~),
 libmaxminddb-dev
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/Castaglia/proftpd-mod_geoip2
Vcs-Browser: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-geoip2
Vcs-Git: https://salsa.debian.org/debian-proftpd-team/proftpd-mod-geoip2.git

Package: proftpd-mod-geoip2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${proftpd:Depends}
Description: ProFTPD module mod_geoip2
 The mod_geoip2 module for ProFTPD uses the MaxMind GeoIP library to look up
 geographic information on connecting clients, and to provide ACLs based on
 that geographic information.
 .
 See the mod_geoip2.html documentation for more details.
