=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.geoip2\.gz/proftpd-mod_geoip2-$1\.geoip2\.gz/ \
  https://github.com/Castaglia/proftpd-mod_geoip2/tags .*/v?(\d\S*)\.geoip2\.gz
